Subject: Re: Git in GSoC 2014

From: Junio C Hamano <[email-masked]>
Date: Thu, 27 Feb 2014 11:19:11 -0800

Michael Haggerty <[email-masked]> writes:

> Sounds good.  I suggest we make your blob a paragraph before the list of
> bullet points rather than part of the list.  Please suggest some "TBD*"
> then I'll add it to the text.  Would we also fill in "X" with the name
> of the actual student involved in the conversation that is pointed to?

I was not thinking about using a student thread (I do not remember
having a good on-list interaction with past GSoC students).

How about using this one from our recent past:

    http://thread.gmane.org/gmane.comp.version-control.git/239068

which has the following good points to be used as an example.  It:

 - involved multiple cycles and multiple reviewers;

 - showed good response to the comments from the original author;
   and most importantly

 - had everything related to the topic in one single neat thread.